apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-production
  name: servala
spec:
  rules:
    - host: portal.servala.com
      http:
        paths:
          - pathType: Prefix
            path: /
            backend:
              service:
                name: servala
                port:
                  number: 8080
  tls:
    - hosts:
        - portal.servala.com
      secretName: ingress-cert
